package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmevaluacion;
import com.qsoft.rs.sincoar.dto.TarmevaluacionDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmevaluacionMapper {

    TarmevaluacionMapper INSTANCE = Mappers.getMapper(TarmevaluacionMapper.class);

    Tarmevaluacion getEntidad(TarmevaluacionDTO tarmevaluacion);

    TarmevaluacionDTO getDto(Tarmevaluacion tarmevaluacion);

}